<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="app_name">LED Scroller</string>
    <string name="type_something">Type something…</string>
    <string name="text">Text</string>
    <string name="background">Background</string>
    <string name="font">Font</string>
    <string name="color">Color</string>
    <string name="size">Size</string>
    <string name="speed">Speed</string>
    <string name="xs">XS</string>
    <string name="s">S</string>
    <string name="m">M</string>
    <string name="l">L</string>
    <string name="xl">XL</string>
    <string name="Play">Play</string>
</resources>